a.link11{font-family:arial,verdana; color:#ff2e00; text-decoration:none; line-height: 18px; font-size: 11px;}
a.link12{font-family:arial,verdana; color:#ff2e00; text-decoration:none; line-height: 20px; font-size: 12px;}

a.milonic{font-family:arial,verdana; color:#d7d7d7; text-decoration:none; line-height: 260%; font-size: 6px;}

a.mail{font-family:arial, verdana; color:#626262; text-decoration:none; line-height: 140%; font-size: 11px}
a.mail:hover{color:#0c4a81}

a.copyright{font-family:arial, verdana; color:#333333; text-decoration:none; line-height: 140%; font-size: 11px}
a.copyright:hover{color:#0c4a81}

	
	
body {
background-color:#d7d7d7;
}

.formtext {
font: normal 11px Arial, Verdana, Helvetica, sans-serif;
}

.pagecontent {
position:absolute;
top:414px;
left:0px;
margin: 0 auto;
width: 939px;
margin-left: -469px;
left: 50%;
}

.dropdown {
position:relative;
left:0px;
margin: 0 auto;
width: 939px;
z-index: 10000;
}

.spotlightcopy {
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size: 11px;
line-height: 160%;
color: #333333;
}

.footercopy {
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size: 11px;
line-height: 160%;
color: #333333;
}



.menu {
position:relative;
margin: 0 auto;
text-align:left;
left:-320px;
width:220px;
padding-top:295px;
}

.logo {
position:relative;
margin: 0 auto;
text-align:left;
width:939px;
z-index: 500;
}

.caption {
font-family: Arial, Verdana, Helvetica, sans-serif;
font-weight:bold;
font-size: 12px;
line-height: 160%;
color: #0c4a81;
}

.quote1 {
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size: 12px;
line-height: 160%;
color: #333333;
}

.quote2 {
position:absolute;
left:15px;
margin: 0 auto;
width: 200px;
font: normal 11px Arial, Verdana, Helvetica, sans-serif; font-style:normal; font-weight:normal;
line-height: 20px;
color: #333333;
top: 610px;
z-index: 500;
}

.title {
font-family: Arial, Verdana, Helvetica, sans-serif;
font-weight:bold;
font-size: 17px;
line-height: 160%;
color: #0c4a81;
}

.bodycopy {
font-family:Arial, Verdana, Helvetica, sans-serif;
line-height: 20px;
color: #464646;
font-size: 12px;
}

.bodycopy11 {
font-family:Arial, Verdana, Helvetica, sans-serif;
line-height: 18px;
color: #464646;
font-size: 11px;
}

.title2 {
font-family:Arial, Verdana, Helvetica, sans-serif;
line-height: 20px;
color: #0c4a81;
font-size: 12px;
}

.news {
position:relative;
top: 0px;
float:right;
left:0px;
margin: 0 auto;
width: 180px;
font: normal 11px Arial, Verdana, Helvetica, sans-serif;
line-height: 17px;
color: #464646;
margin-right:20px;
border-left: 1px dotted #b3b3b3; padding: 10px;
z-index: 500;
}

.col_r {
font-family:Arial, Verdana, Helvetica, sans-serif;
line-height: 18px;
color: #464646;
font-size: 11px;
padding-right: 20px;
}

.col_l {
font-family:Arial, Verdana, Helvetica, sans-serif;
line-height: 18px;
color: #464646;
font-size: 11px;
padding-left: 20px;
}

*{outline: none;}

img {border: 0;}

.container {
width: 939px;
padding: 0;
margin: 0 auto;
}

.folio_block {
position: relative;
}

/*--Main Container--*/
.main_view {
float: left;
position: absolute;
}

/*--Window/Masking Styles--*/
.window {
height:279px;	width: 939px;
overflow: hidden; /*--Hides anything outside of the set width/height--*/
position: relative;
}

.image_reel {
position: absolute;
top: 0; left: 0;
}

.image_reel img {float: left;}

/*--Paging Styles--*/

.paging {
position: absolute;
bottom: 40px; right: -7px;
width: 178px; height:47px;
z-index: 100; /*--Assures the paging stays on the top layer--*/
text-align: center;
line-height: 40px;
background: url(paging_bg2.png) no-repeat;
display: none; /*--Hidden by default, will be later shown with jQuery--*/
}

.paging a {
padding: 5px;
text-decoration: none;
color: #ffffff;
}

.paging a.active {
font-weight: bold;
background: #71a236;
border: 1px solid #610000;
-moz-border-radius: 3px;
-khtml-border-radius: 3px;
-webkit-border-radius: 3px;
}

.paging a:hover {
font-weight: bold;
color:#000000;
}

